
<!DOCTYPE html>
<html lang='en-uk' class="no-js hover c-rubine_selection">
<head><meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" /><title>
	Privacy policy and cookies information &ndash; University of Reading
</title>
  <!--Page meta defined via a page's properties in AE-->
<meta name="description" content="Privacy policy governing the use of the University of Reading website and those of its wholly owned subsidiaries" />    <!--replaces meta description tag -->
<meta name="keywords" content="privacy policy, cookies, privacy, policy, University of Reading, UK, web site privacy, website privacy, act, DPA, data protection act, 1998, personal information, information officer, IMPS, security, disclosure, personal data, safe harbor," /><!--replaces meta keywords tag -->

  <meta charset="utf-8">

<!-- STYLE SHEETS -->
<link rel="stylesheet" type="text/css" href="/web/stylesheets/rdg_stylesheet.css?dr-pgr-v=1.0" media="screen">
<link rel="stylesheet" type="text/css" href="/web/stylesheets/rdg_colours.css" media="screen">
<link rel="stylesheet" type="text/css" href="/web/stylesheets/rdg_mediaqueries.css?dr-pgr-v=1.0" media="screen">
<noscript><link rel="stylesheet" type="text/css" href="/web/stylesheets/rdg_noscript.css" media="screen"></noscript>
<link rel="stylesheet" type="text/css" href="/web/stylesheets/rdg_print.css" media="print">
<link rel="stylesheet" type="text/css" href="/web/stylesheets/rdg_high-contrast.css" media="screen">

<!--[if IE]>
  <link rel="stylesheet" type="text/css" href="/web/stylesheets/rdg_ie-fixes.css" media="screen">
  <script type="text/javascript">
    // DYNAMICALLY ADD HTML5 FIXES OUTSIDE OF THE CMS
    cmsURL = window.location.href;
    if (cmsURL.indexOf("cms.rdg.ac.uk/localuserpage") <= 0) {
      var head = document.getElementsByTagName('head')[0];
      var script = document.createElement('script');
      script.type = 'text/javascript';
      script.src = 'http://html5shiv.googlecode.com/svn/trunk/html5.js';
      head.appendChild(script);
    }
  </script>
<![endif]-->


<!-- JQUERY -->
<script type="text/javascript" src="//ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>

<style>html.rdg_hc-stop-animation * { -webkit-transition:0 !important; transition:0 !important; }</style>

<!-- VESTA -->
<link type="text/css" rel="stylesheet" href="//fast.fonts.com/cssapi/909d4c94-a678-43a8-8b47-e96df7a9882b.css"/>

<!-- VIEWPORT -->
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=2">
<meta name="apple-mobile-web-app-capable" content="yes" />
<meta name="apple-mobile-web-app-status-bar-style" content=black>

<!-- FAVICON & TITLE -->
<link rel="icon" href="/web/FILES/_rdg_corporate-template-files/rdg_favicon.png" type="image/ico" />

<!-- APPLE ICONS -->
<link rel="apple-touch-icon-precomposed" sizes="152x152" href="http://www.reading.ac.uk/web/FILES/_rdg_corporate-template-files/rdg_icon-152-152.png"/>
<link rel="apple-touch-icon-precomposed" sizes="140x140" href="http://www.reading.ac.uk/web/FILES/_rdg_corporate-template-files/rdg_icon-140-140.png"/>
<link rel="apple-touch-icon-precomposed" sizes="76x76" href="http://www.reading.ac.uk/web/FILES/_rdg_corporate-template-files/rdg_icon-76-76.png"/>
<link rel="apple-touch-icon-precomposed" sizes="57x57" href="http://www.reading.ac.uk/web/FILES/_rdg_corporate-template-files/rdg_icon-57-57.png"/>
<link rel="apple-touch-icon-precomposed" href="http://www.reading.ac.uk/web/FILES/_rdg_corporate-template-files/rdg_icon-57-57.png"/>
<meta name="apple-mobile-web-app-title" content="Uni of Reading">

<!-- FACEBOOK META -->
<meta property="og:image" content="http://www.reading.ac.uk/web/FILES/_rdg_corporate-template-files/rdg_icon-300-300.png"/>
<meta property="og:title" content="University of Reading"/>
<meta property="og:url" content="http://www.reading.ac.uk">
<meta property="og:site_name" content="University of Reading"/>
<meta property="og:description" content="The University of Reading is a global university that enjoys a world-class reputation for teaching, research and enterprise.">
<meta property="og:type" content="website"/>

<!-- MS META -->
<meta name="msapplication-TileImage" content="http://www.reading.ac.uk/web/FILES/_rdg_corporate-template-files/rdg_icon-144-144.png"/>
<meta name="msapplication-TileColor" content="#d11620"/>
<meta name="application-name" content="Uni of Reading"/>

<!-- TWITTER CARD -->
<meta name="twitter:card" content="summary">
<meta name="twitter:site" content="UniofReading">
<meta name="twitter:title" content="University of Reading">
<meta name="twitter:description" content="The University of Reading is a global university that enjoys a world-class reputation for teaching, research and enterprise.">
<meta name="twitter:creator" content="UniofReading">
<meta name="twitter:image:src" content="http://www.reading.ac.uk/web/FILES/_rdg_corporate-template-files/rdg_icon-300-300.png">
<meta name="twitter:domain" content="http://www.reading.ac.uk">

  <!-- PAGE SPECIFIC CSS -->
  
<meta name="GENERATOR" content="Generated by Activedition 4.2.2" /><link rel="stylesheet" type="text/css" href="/web/StyleSheets/rdg_standard-page.css" /></head>

<body class="body menu_no-right c-about_nav-section">

<!-- GA -->
<!-- Google Tag Manager -->
<noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-TC325M"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-TC325M');</script>
<!-- End Google Tag Manager -->

  <!-- ACCESSIBILITY -->
  <div class="rdg_accessibility-options">
      <div class="rdg_accessibility-center">
      <a id="rdg_skipNav" href="#main-content" title="Skip the navigation to access the main content of this page">Skip to main content</a>
      <h1>Privacy policy and cookies information &ndash; University of Reading</h1>
      <a id="rdg_accessibilityInfo" href="/15/about/15/about-accessibility.aspx#access-keys">Show access keys</a>
<ul id="rdg_accessibility-keys">
  <h4>Access keys and links (<span id="rdg_accessibility-keysPC">PC &ndash; ALT + number</span><span>; </span><span id="rdg_accessibility-keysMac">Mac &ndash; ALT + CTRL + number</span>)</h4>
  <li><a href="/15/about/15/about-accessibility.aspx" accesskey="0">0 &ndash; <span>Accessibility information</span></a></li>
  <li><a href="/" accesskey="1">1 &ndash; <span>University homepage</span></a></li>
  <li><a href="/15/about/15/about-accessibility.aspx#high-contrast" accesskey="2" id="rdg_hc-toggle2">2 &ndash; <span>Toggle high contrast</span></a></li>
  <li><a href="/15/about/sitemap.aspx" accesskey="3">3 &ndash; <span>Sitemap</span></a></li>
  <li><a id="rdg_toggle-search" href="/search" accesskey="4">4 &ndash; <span>Search the University site</span></a></li>
  <li><a href="/15/about/15/about-faqs.aspx" accesskey="5">5 &ndash; <span>Frequently Asked questions (FAQ)</span></a></li>
  <li><a href="/15/about/15/about-contacts.aspx" accesskey="9">9 &ndash; <span>Main University contacts</span></a></li>
</ul>
    </div>
  </div>

  
  <!-- OPEN WRAPPER -->
  <div class="wrapper">
    <div class="nav-overlay" id="nav-overlay"></div>
    <div class="inside-wrapper" id="inside-wrapper">
  <noscript>
  <div class="nojs-header" id="nojs-header">
    <p>
      <input class="nojs-header-close" type="radio" id="nojs-header-close" />
      <label class="nojs-header-close-label" for="nojs-header-close">Close</label>
      <span class="nojs-header-text">Looks like you've got Javascript off. <a href="#nojs-information">Find out</a> how that will affect your experience on our 

site.</span>
    </p>
  </div>
</noscript>
<div class="cookie-notice" id="cookie-notice">
  <div>
    <h3><span>University of Reading </span>cookie policy</span></h3>
    <p>We use cookies on <a href="/">reading.ac.uk</a> to improve your experience. You can find out more about our <a href="/15/about/about-

privacy.aspx#cookies">cookie policy</a>.<span class="cookie-mobile"> By continuing to use our site you accept these terms, and are happy for us to use cookies to 

improve your browsing experience.</span></p>
    <span class="cookie-notice-button"><a id="cookie-notice-close" href="#">Continue<span> using the University of Reading website</span></a></span> 
  </div>
</div>
<div class="header-container" id="top">
  <div class="header-center" id="header-center">

<script type="text/javascript" src="/web/files/_rdg_corporate-template-files/js.cookie.js"></script>
<script type="text/javascript">
$(document).ready(function() {
    if (Cookies.get("cookies-confirmed") == undefined) {
        $("#cookie-notice").addClass("cookie-notice-open");
        $("#cookie-notice-close").click(function(e) {
            e.preventDefault();
            $("#cookie-notice").slideUp(function(e) {
                $(this).removeClass("cookie-notice-open");
                Cookies.set("cookies-confirmed", "true", { path: '/', expires: 365 });
            });
        });
    }
});
</script>

    <!-- DEVICE -->
    <a href="/" class="header-logo"><span class="header-device">University of Reading</span></a>

    <!-- SEARCH -->
    <div class="header-search-container" id="header-search">
      <form class="header-search" id="headerSearchForm" action="/search/public/search" method="get">
        <div id="sSL-options">
          <!-- GOOGLE MINI -->
          <input type="text" name="q" id="header-search-text" class="header-search-box" title="Search the University of Reading website" placeholder="Search 

reading.ac.uk" accesskey="4" /><input name="site" value="internal" title="Search is internal" type="hidden"><input name="output" value="xml_no_dtd" title="Output 

search as XML" type="hidden"><input name="client" title="Search is internal" value="internal" type="hidden"><input name="proxystylesheet" title="Search will output to 

rdg stylesheets" value="internal" type="hidden">
          <!-- /GOOGLE MINI -->
        </div>

        <button type="submit" id="header-search-submit" class="header-search-submit" value="search"></button>

        <script type="text/javascript">
          var searchSelectList = '<div id="sSL-search"><select id="sSL-select" title="Select the area you wish to search"><option id="sSL-0">University site</option><option id="sSL-1">Staff directory</option></select></div>';

          var sSLinputs = new Array();
          sSLinputs[0] = '<input type="text" name="q" id="header-search-text" class="header-search-box" title="Search the University of Reading website" placeholder="Search reading.ac.uk" accesskey="4" /><input name="site" value="internal" title="Search is internal" type="hidden"><input name="output" value="xml_no_dtd" title="Output search as XML" type="hidden"><input name="client" title="Search is internal" value="internal" type="hidden"><input name="proxystylesheet" title="Search will output to rdg stylesheets" value="internal" type="hidden">';
          sSLinputs[1] = '<input type="text" name="n" id="header-search-text" title="Search the University of Reading Staff Directory" class="header-search-box" placeholder="Enter first and/or last name" accesskey="4" />';

          var sSLactions = new Array();
          sSLactions[0] = '/search/public/search';
          sSLactions[1] = '/search/search-staff.aspx';

          $('#header-search-submit').before(searchSelectList);
          $('#header-center').addClass('sSL-multisearch-enabled');
          $("#sSL-select").change(function() {
            var sSLval = $("#sSL-select option:selected").attr('id').replace('sSL-','');
            $('#headerSearchForm').attr('action',sSLactions[sSLval]);
            $('#sSL-options').html(sSLinputs[sSLval]);
          });
        </script>
        <style>
          .sSL-multisearch-enabled .header-search-container, .sSL-multisearch-enabled .header-search { overflow:visible; }
          .sSL-multisearch-enabled .header-search-box { width:237px; }
          .sSL-multisearch-enabled .header-search-box:focus { width:300px; }
          .sSL-multisearch-enabled #sSL-search { width:150px; float:left; display: block; border: 1px solid #ddd; border-right: 0; padding:4px 5px; }
          .sSL-multisearch-enabled #sSL-select { width:100%; height:24px; font-size:1em; border:0; }
          .sSL-multisearch-enabled #sSL-options { width:auto; float:left; }

          .lt-ie8 .sSL-multisearch-enabled .header-search-box { width:188px; height:32px; line-height:32px; }
          .lt-ie8 .sSL-multisearch-enabled .header-search-submit { position:relative; float:left; width:34px; }
          .lt-ie8 .sSL-multisearch-enabled #sSL-search { width:130px; }
        </style>
      </form>
    </div>
  </div>
</div>

<!-- NAVIGATION-->
<div class="navigation-container">
  <div class="navigation-center">

    <!-- MOBILE NAVIGATION -->
    <div class="mobile-menu-buttons">
      <a id="navigation-menu" class="navigation-menu" href="#nojs-footer"><span class="navigation-menu-icon"></span><span class="mobile-menu-label">Site 

navigation</span></a>
      <a id="page-menu" class="page-menu"><span class="page-menu-icon"></span><span class="mobile-menu-label">Page menu</span></a>
      <a id="search-menu" class="search-menu"><span class="search-menu-icon"></span><span class="mobile-menu-label">Search</span></a>
    </div>

    <div class="navigation-main-hold" id="navigation">

        <!-- NAVIGATION MAIN LIST -->
        <ul class="navigation-main" id="navigation-main">
          <li class="c-study"><a href="/study">Study</a></li>
          <li class="c-life"><a href="/life">Life</a></li>
          <li class="c-research"><a href="/research">Research</a></li>
          <li class="c-business"><a href="/about/business">Business</a></li>
          <li class="c-about"><a href="/about">About us</a></li>
          <li class="c-news"><a href="/news-and-events">News &amp; events</a></li>
        </ul>

        <!-- SECONDARY NAVIGATION - QUICK LINKS & SOCIAL -->
        <div class="navigation-secondary">
          <ul class="navigation-submenus">
            <li>
              <!-- QUICK LINKS TOGGLE -->
              <div class="navigation-submenus-link">
                <span id="navigation-submenus-toggle" class='navigation-submenus-toggle'>
                  <span class="navigation-submenus-label">Quick links</span><span class="navigation-submenus-icon">Menu</span>
                </span>

                <!-- QUICK LINKS -->
                <ul class="navigation-submenus-sub-list arrow-list" id="navigation-submenus-list">
                  <div class="navigation-sub-section">
                    <h4><a href="/study">Study</a></h4>
<li><a href="http://discover.reading.ac.uk/study/undergraduates">Undergraduate courses</a></li>
<li><a href="http://discover.reading.ac.uk/study/postgraduates">Postgraduate courses</a></li>
                    <li><a href="/study/study-ug.aspx">Undergraduate studies</a></li>
                    <li><a href="/study/study-pg.aspx">Postgraduate studies</a></li>
                    <li><a href="/ready-to-study/international-and-eu">International students</a></li>
<li><a href="/a-z/az-academic.aspx">List of Departments</a></li>
                  </div>
                  <div class="navigation-sub-section">
                    <h4><a href="/life">Life</a></h4>
                    <li><a href="/life/life-visit.aspx">Open days</a></li>
                    <li><a href="/life/life-accommodation.aspx">Accommodation</a></li>
                    <li><a href="/ready-to-study/student-life/campus-and-facilities">Our campus</a></li>
                    <li><a href="/life/life-town.aspx">Reading town</a></li>
                  </div>
                  <div class="navigation-sub-section">
                    <h4><a href="/research">Research</a></h4>
                    <li><a href="/graduateschool/gs-home.aspx">Postgraduate Research subject areas</a></li>
                  </div>
                  <div class="navigation-sub-section">
                    <h4>Quick links</h4>
                    <li><a href="/a-z/">A&ndash;Z lists</a></li>
                    <li><a href="http://www.bb.reading.ac.uk/">Blackboard</a></li>
                    <li><a href="/library">Library</a></li>
                    <li><a href="http://henley.ac.uk">Henley Business School</a></li>
                    <li><a href="/malaysia">Malaysia Campus</a></li>
                    <li><a href="http://www.rusu.co.uk/">Students' Union</a></li>
                  </div>
                  <div class="navigation-sub-section">
                    <h4>Areas</h4>
                    <li><a href="/student">Current students</a></li>
                    <li><a href="/staff">Staff</a></li>
                    <li><a href="/alumni">Alumni</a></li>
                  </div>
                </ul>
              </div>
            </li>
          </ul>

          <!-- SOCIAL NAV -->
          <ul class="nav-soc">
            <li><a href="https://twitter.com/uniofreading" class="nav-soc-link nav-soc-twitter" title="@UniofReading on Twitter">Twitter</a></li>
            <li><a href="https://www.facebook.com/theuniversityofreading" class="nav-soc-link nav-soc-fb" title="University of Reading on Facebook">Facebook</a></li>
            <li><a href="https://www.youtube.com/user/UniofReading" class="nav-soc-link nav-soc-yt" title="University of Reading on YouTube">Youtube</a></li>
          </ul>

        </div>
      </div>

    </div>
  </div>

  <!-- BREADCRUMBS -->
  <div class="breadcrumbs-container c-rubine_breadcrumbs">
    <div class="breadcrumbs-center">
      <ul class="breadcrumbs-list">
        <li><a class="breadcrumbs-home" href="/">Reading home</a>>
        <a href="/15/life-openday-thankyou.aspx">*</a>&nbsp;&nbsp;&gt;&nbsp;&nbsp;<a href="/15/about/about.aspx">About</a>&nbsp;&nbsp;&gt;&nbsp;&nbsp;Privacy notice</li>
      </ul>
    </div>

<script>
$(document).ready(function() {
  var rtn = (function () {
	  var i = 0;
	  return location.pathname.match(/^\/closed\/university-strategy\/WhatsHappening\/CurrentActivity\//)
	  	? function () { return (i++ === 4) ? '' : '<span class="breadcrumbs-divider">&#9656;</span></li><li>'; }
	    : function () { return '<span class="breadcrumbs-divider">&#9656;</span></li><li>'; }
	    ;
  }());

  $('.breadcrumbs-list').each(function(index) {
    var replaceArrow = $(this).html().replace(/&gt;/g, rtn).replace(/&nbsp;/g,'');
    $(this).html(replaceArrow);
  });

  // Fix Current Activites on Strategy pages
  if (location.pathname.match(/^\/closed\/university-strategy\/WhatsHappening\/CurrentActivity\//)) {
    $('.breadcrumbs-list a:nth-of-type(5)').hide();
  }

});
</script>

  </div>


<div class="content-center" id="main-content">
  <!-- PAGE HEADER -->
  <div class=" c-rubine "><h1 class="page-header">Privacy policy and cookies information</h1></div>

<!-- CONTENT START -->
    <!-- LEFT COLUMN -->
      <div class="cl-side_2l c-rubine" id="page-menu-hold">
        <div class="left-menu-list">
          <!-- HOME MENU BUTTON -->
          <ul id="subNav">
            <li><a class="left-menu-home" href="/" accesskey="1" title="University of Reading Home Page"><span>UoR Home</span></a></li>
          </ul>
          <!-- CMS GENERATED MENU -->
          <!--SubMenu Bar START-->
<ul id='ae_menu'>
		<li class=''><a href='http://cmsae-slb-int.rdg.ac.uk/aelive.aspx?sitearea=/15/about'>About us</a>

		<ul>
		<li><a  href='http://cmsae-slb-int.rdg.ac.uk/aelive.aspx?sitearea=/15/about'>Facts and figures</a></li>

		<li><a  href='http://cmsae-slb-int.rdg.ac.uk/aelive.aspx?sitearea=/15/about'>History</a></li>

		<li><a  href='http://cmsae-slb-int.rdg.ac.uk/aelive.aspx?sitearea=/15/about'>Campuses and facilities</a></li>

		<li><a  href='http://cmsae-slb-int.rdg.ac.uk/aelive.aspx?sitearea=/15/about'>Community engagement</a></li>

		<li><a  href='http://cmsae-slb-int.rdg.ac.uk/aelive.aspx?sitearea=/15/about'>Governance</a></li>

		<li><a  href='http://cmsae-slb-int.rdg.ac.uk/aelive.aspx?sitearea=/15/about'>Short videos about the university</a></li>

		<li><a  href=''>FAQs</a></li>

		<li><a  href='http://cmsae-slb-int.rdg.ac.uk/aelive.aspx?sitearea=/15/about'>International partnerships</a></li>

		<li><a  href='http://cmsae-slb-int.rdg.ac.uk/aelive.aspx?sitearea=/15/about'>Visit us</a></li>

</ul></li>
</ul>
<!--SubMenu Bar END-->
        </div>

        <!-- SEE MORE -->
        
          <div class="pullout-box">
            <h3>Things to do now</h3>
            <ul>
<li><a href="/15/about/about-copyright.aspx" name="about-copyright" >Read the University of Reading copyright policy</a> </li>
<li><a href="/15/about/about-accessibility.aspx" name="about-accessibility" >Check our website accessibility guidelines</a></li></ul>
<h3>Contact us</h3>
<ul>
<li><a href="mailto:imps@reading.ac.uk">imps@reading.ac.uk</a> </li>
<li>+44 (0) 118 378 8981 </li></ul>
<p>IMPS, <br/>University of Reading,<br/>Room 225, Whiteknights House, Reading, <br/>RG6 6AH</p>
<h3>See also</h3>
<ul>
<li><a href="http://www.legislation.gov.uk/ukpga/1998/29/contents" name="DataProtectionAct1998" >Data Protection Act 1998</a> </li></ul>
          </div>

        <!-- KICKER -->
          <div class="kicker-box">
            <h3></h3>
            
          </div>
      </div>



    <!-- MAIN COLUMN -->
      <div class="cl-main_2 c-rubine">
        <div class="content-body">
          <h3>about us</h3>
<p>This Privacy Notice explains the nature of the personal information that the University collects through our websites. It also explains how your data is used and informs you of your rights under data protection laws.</p>
<p>The University and the Henley Business School are Data Controller (<strong><strong>We or Us</strong></strong>) in respect of the information that We process about you. Our contact details are The University of Reading University of Reading, Whiteknights, PO Box 217, Reading, Berkshire, RG6 6AH, United Kingdom. Tel: +44 (0) 118 987 5123.</p>
<p>Your privacy is important to Us, so if there is anything in this privacy notice that is unclear or you do not understand, please contact Our Data Protection Officer at: <a href="mailto:imps@reading.ac.uk">imps@reading.ac.uk</a>.</p>
<h3>Data we collect about you</h3>
<p>We operate a number of different websites and pages that support and enhance engagement with Us and our services, both for the benefit of students and other visitors. Some of those websites or webpages may be specific to a certain department, subsidiary or specific activities conducted across Our campuses- and may have additional information about how they collect and use personal data for their specific purposes. We encourage you to read those carefully in addition to this more general notice.</p>
<h2>Information that We collect directly from you </h2>
<p>We ask you for a range of personal information when you complete our online forms or applications for specific purposes: We collect personal data in order to:</p>
<p>- Communicate with you about events and activities at the University</p>
<p>- Provide you with information you have requested</p>
<p>- To provide you with services, to managing bookings, and administer event requirements </p>
<p>- To manage our websites and troubleshoot any problems</p>
<p>- To track the effectiveness of our websites and monitor how users interact with them</p>
<p>We will collect information about you if you place an order with Us for a product or service, such as a prospectus, booking a place at a conference or event or subscribing to a newsletter.</p>
<h2>Automatic Data Collection</h2>
<p>We collect personal information about website (s) usage through cookies (see the section on Cookies, Google Analytics and third party cookies below) and server logs, which track the IP addresses of users visiting our site and the pages they visit.</p>
<p>Information collected via the University's server logs includes users' IP addresses and the web pages visited; this will be used to manage the web system and troubleshoot problems. </p>
<p>The University also uses Google Analytics, a web analytics service provided by Google, Inc. ("Google") to understand how visitors engage with our website and so We can improve it. See the section on Google Analytics below.</p>
<h3>Cookies</h3>
<p>Cookies are text files placed on your computer to help us analyse how users use our site. A cookie is a small data file able to track the online movements of an individual. This information could potentially be used to build an online profile of individuals and uniquely locate them in the world.</p>
<p>For further information on cookies visit www.allaboutcookies.org or www.aboutcookies.org.</p>
<p>If you prefer not to receive cookies while browsing our website, you can set your browser to refuse cookies that are stored on your computer; the above websites tell you how to do this. You do not need to have cookies turned on to use or navigate through most parts of our website, although some functionality may be lost.</p>
<h2>Cookies</h2>
<p>Our website uses session cookies to ensure that you have a good experience. These cookies contain a unique number, your 'session ID', which allows our server to recognise your computer and 'remember' what you've done on the site. The benefits of this are:</p>
<p>You only need to log in once if you're navigating secure areas of the site </p>
<p>You are able to use interactive elements of the site, such as forms </p>
<p>Our server can distinguish between your computer and other users, so you can see the information that you have requested.&nbsp;</p>
<p>The following table gives details of the different types of cookies that might be used during a session.</p>
<table>
<tbody>
<tr>
<td>
<h4>Type of cookie </h4></td>
<td>
<h4>Cookie name</h4></td>
<td>
<h4>How long does it stay on my computer?&nbsp;</h4></td>
<td>
<h4>What is it for?</h4></td>
<td>
<h4>What information does it contain?</h4></td></tr>
<tr>
<td>
<p><strong>ASP cookies</strong></p></td>
<td>
<p>Name begins with ASPSESSIONID</p></td>
<td>
<p>Until you close your browser</p></td>
<td>
<p>Automatically set when visiting any pages running on the ASP platform - essential for the running of web sites using ASP.</p></td>
<td>
<p>This cookie contains a randomly generated number - your session ID</p></td></tr>
<tr>
<td>
<p><strong>ASP.NET cookies </strong></p></td>
<td>
<p>ASP.NET_SessionID</p></td>
<td>Until you close your browser</td>
<td>
<p>Essential for some interactive features of the University website such as online forms. It is only put on your computer when you use one of these features. </p>
<p>Automatically set when visiting any pages running on the ASP platform - essential for the running of web sites using ASP.</p></td>
<td>
<p>This cookie contains a randomly generated number - your session ID</p></td></tr>
<tr>
<td><strong>ASP.NET cookie</strong></td>
<td>&nbsp;AspNet.Cookies</td>
<td>Until you close your browser</td>
<td>Only used when logging in. Added to the website only after using login forms for My Prospectus, Applicant or Student.</td>
<td>This holds the single sign on token received from UoR through OpenID</td></tr>
<tr>
<td><strong>ASP.NET Cookie</strong></td>
<td>cookiebar&nbsp;</td>
<td>1 year since created</td>
<td>Automatically set after reading the Cookie Policy.&nbsp;</td>
<td>Stores the data when it was created.</td></tr>
<tr>
<td>
<p><strong>ASP.NET framework cookie</strong></p></td>
<td>
<p>ASP.NET_SessionID</p></td>
<td>
<p>Until you close your browser</p></td>
<td>
<p>Automatically set when visiting any pages running on the ASP.NET platform - essential for the running of web sites using ASP.NET. </p></td>
<td>
<p>This cookie contains a randomly generated number - your session ID</p></td></tr>
<tr>
<td><strong>First party cookie for Treejack on-site survey</strong></td>
<td>ow-intercept-treejack-85pf45wk</td>
<td>6 months after browser closes</td>
<td>It detects that a user has the prompt to complete the survey to ensure it doesn’t pop up again.</td>
<td>The text string "Done" - same for all users. No user specific information. The cookie and survey don't capture email addresses, IP addresses, names or other personal information.</td></tr>
<tr>
<td><strong>Persistent</strong></td>
<td>nmstat</td>
<td>1000 days after browser closes</td>
<td>This cookie is used to help record visitors' use of the website. This information is then used to improve the user experience on the website. </td>
<td>This Siteimprove Analytics cookie contains a randomly generated ID used to recognize the browser when a visitor reads a page. The cookie contains no personal information and is used only for web analytics. </td></tr>
<tr>
<td><strong>Session Cookie</strong></td>
<td>siteimproveses</td>
<td>Until you close your browser </td>
<td>This cookie is used purely to track the sequence of pages a visitor looks at during a visit to the site.</td>
<td>This information can be used to create User Journeys and enable visitors to find relevant information more quickly. </td></tr>
<tr>
<td><strong>Session Cookie</strong></td>
<td>szcookiechoice</td>
<td>Until you close your browser </td>
<td>This cookie is used to determine if the user has accepted or declined cookies.</td>
<td>This cookie is used to determine if the user has accepted or declined cookies.</td></tr>
<tr>
<td><strong>Sitecore Cookie</strong>&nbsp;</td>
<td>SC_ANALYTICS_GLOBAL_COOKIE</td>
<td>10 years after browser closes</td>
<td>Identifies repeated visits from a single user.</td>
<td>These cookies store anonymous data on your visit to the website.</td></tr>
<tr>
<td><strong>Sitecore Cookie</strong>&nbsp;&nbsp;</td>
<td>SC_ANALYTICS_GLOBAL_SESSION_COOKIE&nbsp;</td>
<td>
<p>Until you close your browser</p>&nbsp;</td>
<td>Identifies a sequence of requests from a single user.</td>
<td>These cookies store anonymous data on your visit to the website.</td></tr>
<tr>
<td><strong>Sitecore Cookie</strong>&nbsp;&nbsp;</td>
<td>mysite#lang&nbsp;</td>
<td>
<p>Until you close your browser</p></td>
<td>Stores the current site language. Used when switching the site content to a different language.</td>
<td>Current language code.</td></tr>
<tr>
<td>
<p><strong>Java Server Pages (JSP)</strong></p></td>
<td>
<p>JSESSIONID</p></td>
<td>
<p>Until you close your browser</p></td>
<td>
<p>Automatically set when visiting any pages running on the JSP platform - essential for the running of web sites using JSP.</p></td>
<td>
<p>This cookie contains a randomly generated number - your session ID</p></td></tr>
<tr>
<td>
<p><strong>PHP cookies</strong></p></td>
<td>
<p>PHPSESSID</p></td>
<td>Until you close your browser</td>
<td>
<p>Automatically set when visiting any pages running on the PHP platform -essential for the running of web sites using PHP such as our blogs at blogs.reading.ac.uk.</p></td>
<td>
<p>This cookie contains a randomly generated number - your session ID</p></td></tr>
<tr>
<td>
<p><strong>X-CMS-Server&nbsp;cookie</strong></p></td>
<td>
<p>ROUTEID</p></td>
<td>
<p>Until you close your browser</p></td>
<td>
<p>This is given to a user on the first request to a CMS server via the load balancer; it is required to ensure that subsequent request are always forwarded to the same frontend CMS server to maintain sessions.</p></td>
<td>
<p>The cookie will have the value of either .cms1 or .cms2.</p></td></tr></tbody></table>
<p>We know that a lot of visitors to our website use social networking tools, so we have tried to make it easy for you to share our content using these services. We use a button provided by ShareThis to enable this functionality and this button places its own cookies on your machine. We also pull through content from social networks into our own pages, such as embedded Twitter feeds. The social networks, such as Facebook and Twitter,&nbsp;may themselves also put cookies on your machine. We have&nbsp;little control over these 'third party' cookies, so we suggest that you check the respective privacy policies for these external services to help you understand what data these organisations hold about you and what they do with it.&nbsp;For instance,&nbsp;the&nbsp;<a href="http://www.facebook.com/about/privacy/" name="FacebookDataUsePolicy" >Facebook Data Use Policy</a>&nbsp;and the <a href="https://twitter.com/privacy" name="TwitterPrivacyPolicy" >Twitter privacy policy</a>&nbsp;give further information about those services.</p>
<p>The following table gives details of some of the third party cookies that can be used and gives links to the appropriate privacy policies for them.</p>
<table>
<tbody>
<tr>
<td>
<h4>Cookie type</h4></td>
<td>
<h4>Cookie name </h4></td>
<td>
<h4>How long does it stay on my computer? </h4></td>
<td>
<h4>What is it for? </h4></td>
<td>
<h4>What information does it contain?</h4></td></tr>
<tr>
<td rowspan="2">
<p><strong>Add To Any</strong></p></td>
<td>
<p>uvc</p></td>
<td>
<p>One day</p></td>
<td>
<p>What is it for: Automatically set when visiting webpage displaying a "add to any" link (social media share link). The cookie is set and used by <a href="https://static.addtoany.com">https://static.addtoany.com</a>. </p></td>
<td>
<p>This cookie stores an integer.</p></td></tr>
<tr>
<td>__utma to __utmz</td>
<td>From one day to indefinite time</td>
<td>
<p>Automatically set when visiting webpage displaying a "add to any" link (social media share link). The cookie is set and used by <a href="https://static.addtoany.com">https://static.addtoany.com</a>.</p></td>
<td>Internal parameters and URL of the page visited.</td></tr>
<tr>
<td>
<p><strong>campus-directory</strong></p></td>
<td>
<p>campus_directory_wp_session</p></td>
<td>
<p>One day</p></td>
<td>
<p>Automatically set when visiting webpage displaying a staff directory. The cookie is used to remember a session ID.</p></td>
<td>
<p>This cookie stores the session ID</p></td></tr>
<tr>
<td>
<p><strong>Facebook</strong></p></td>
<td>
<p>datr, lu, s, locale, c_user, xs</p></td>
<td>
<p>For two years from when it is set</p></td>
<td>
<p>Allows our pages to be shared and liked on Facebook. Facebook may use these cookies to track how you use the internet across different websites. You can find out more about how Facebook uses your personal data on their&nbsp;<a href="http://www.facebook.com/about/privacy/" name="FacebookDataUsePolicy" >Facebook Data Use Policy</a>&nbsp;pages</p></td>
<td>
<p>Data on how you use the internet, which might be linked to your Facebook username</p></td></tr>
<tr>
<td>
<p><strong>Google+</strong></p></td>
<td>
<p>PREF</p></td>
<td>
<p>For two years from when it is set</p></td>
<td>
<p>Allows you to "+1" our content via the Google+ social network. Google may use this cookie to collect other data about your use of the web. You can find out more about how Google uses your personal data on the <a href="http://www.google.com/intl/en/privacypolicy.html" name="www_google_com_intl_en_privacypolicy_html" >http://www.google.com/intl/en/privacypolicy.html</a></p></td>
<td>
<p>Data on how you use the internet, which might be linked to your Google username</p></td></tr>
<tr>
<td><strong>Hotjar cookie</strong></td>
<td>_hjClosedSurveyInvites</td>
<td>For one year</td>
<td>
<p>This cookie is set once a visitor interacts with a Survey invitation modal popup. It is&nbsp;used to ensure that the same invite does not re-appear if it has already been shown</p></td>
<td></td></tr>
<tr>
<td><strong>Hotjar cookie</strong></td>
<td>_hjDonePolls</td>
<td>For one year</td>
<td>
<p>This cookie is set once a visitor completes a poll using the Feedback Poll widget. It is&nbsp;used to ensure that the same poll does not re-appear if it has already been filled in.&nbsp;</p></td>
<td></td></tr>
<tr>
<td><strong>Hotjar cookie</strong></td>
<td>_hjDoneTestersWidgets</td>
<td>For one year</td>
<td>
<p>This cookie is set once a visitor submits their information in the Recruit User Testers widget. It is&nbsp;used to ensure that the same form does not re-appear if it has already been filled in.&nbsp;</p></td>
<td></td></tr>
<tr>
<td><strong>Hotjar cooke</strong></td>
<td>_hjIncludedInSample</td>
<td>For one year</td>
<td>This session cookie is set to let Hotjar know whether that visitor is included in the sample which is used to generate funnels.&nbsp;<br/></td>
<td>&nbsp;</td></tr>
<tr>
<td><strong>Hotjar cookie</strong></td>
<td>_hjMinimizedPolls</td>
<td>For one year</td>
<td>This cookie is set once a visitor minimizes a Feedback Poll widget. It is used to ensure that the widget stays minimizes when the visitor navigates through your site.&nbsp;</td>
<td>&nbsp;</td></tr>
<tr>
<td><strong>Hotjar cookie</strong></td>
<td>_hjMinimizedTestersWidgets</td>
<td>For one year</td>
<td>This cookie is set once a visitor minimizes a Recruit User Testers widget. It is used to ensure that the widget stays minimizes when the visitor navigates through your site.&nbsp;</td>
<td>&nbsp;</td></tr>
<tr>
<td><strong>Hotjar cookie</strong></td>
<td>_hjShownFeedbackMessage</td>
<td>For one year</td>
<td>This cookie is set when a visitor minimizes or completes Incoming Feedback. This is done so that the Incoming Feedback will load as minimized immediately if they navigate to another page where it is set to show.&nbsp;<br/></td>
<td>&nbsp;</td></tr>
<tr>
<td rowspan="2">
<p><strong>Share This</strong></p></td>
<td>
<p>_stid</p></td>
<td>
<p>For one year from when it is set</p></td>
<td>
<p>Enables of use of Share This toolbars for sharing web pages on various social networking services. </p></td>
<td rowspan="2">
<p>Data on how you use the internet, which may be linked to your Share This username</p></td></tr>
<tr>
<td>_uset</td>
<td>For eight hours from when it is set</td>
<td>
<p>For more information on how Share This uses your personal data, please see the <a href="http://sharethis.com/privacy" name="ShareThisPrivacyPolicy" >ShareThis Privacy Policy</a>.</p></td></tr>
<tr>
<td rowspan="5">
<p><strong>Twitter</strong></p></td>
<td>
<p>pid</p></td>
<td>
<p>For two years from when it is set</p></td>
<td rowspan="5">
<p>Enables use of "Tweet This" buttons allowing you to share a web page via Twitter. Twitter may use these cookies to collect other data about your use of the web. To find out more about how Twitter uses your personal data please see the <a href="https://twitter.com/privacy" name="TwitterPrivacyPolicy" >Twitter privacy policy</a> pages.</p></td>
<td rowspan="5">
<p>Data on how you use the internet</p></td>
<tr>
<td>
<p>original_referer</p></td>
<td>
<p>When you close your browser</p></td></tr>
<tr>
<td>
<p>k</p></td>
<td>
<p>For one week from when it is set</p></td></tr>
<tr>
<td>
<p>js</p></td>
<td>
<p>For 30 days from when it is set</p></td></tr>
<tr>
<td>
<p>external_referer</p></td>
<td>
<p>For one day from when it is set</p></td></tr>
<tr>
<td>
<p><strong>WordPress</strong></p></td>
<td>
<p>'comment' followed by one of the following suffixes</p>
<p>_author </p>
<p>_author_email</p>
<p>_author_url</p></td>
<td>
<p>For one year from when they are set</p></td>
<td>
<p>We use the WordPress platform for our blogs. When you comment on a blog post, WordPress will put some cookies on your machine that record the information you type in when you leave your comment. This means that you don't have to retype your details if you want to leave another comment.</p>
<p>Remembers your details when you comment on blogs hosted at blogs.reading.ac.uk. For more information please see the <a href="http://codex.wordpress.org/WordPress_Cookies" name="WordPressCookies" >WordPress Cookies</a>&nbsp;page.</p></td>
<td></td></tr></tr></tbody></table><h2>Google Analytics </h2>
<p>We use Google Analytics to help us to understand how you make use of our content and work out how we can make things better. These cookies follow your progress through our website, collecting data on where you have come from, which pages you visit, and how long you spend on the site. This data is then stored by Google in order to create reports. These cookies do not store your personal data.</p>
<p>The information generated by the cookie about your use of the website, including your IP address, may be transmitted to and stored by Google on servers in the United States. Google may use this information for the purpose of evaluating your use of the website, compiling reports on website activity for us and providing other services relating to website activity and internet usage. Google may also transfer this information to third parties where required to do so by law, or where such third parties process the information on Google's behalf. Google will not associate your IP address with any other data held by Google. </p>
<p>The Google website contains further information about Analytics and a copy of Google's privacy policy pages.</p>
<p>Other parts of the University's website also store cookies on your computer to track user traffic patterns. We do this to see how the website is used, to determine page popularity, to help security and for general statistical purposes. Some of this information may be held on servers in locations outside the EEA. Where personally identifying information is involved, data will only be held in locations that are deemed to have adequate protections for personal data.</p>
<h3>Legal basis for processing your personal information</h3>
<p>Where you provide personal information in order for us to contact you or provide you with services, such as subscribing to a newsletter or joining a mailing list this will be with your consent.</p>
<p>Where We use your information to manage our websites and troubleshoot any problems, or to track the effectiveness of our websites and monitor how users interact with them this will be on the basis of our legitimate interests.</p>
<h3>who we may share your data with</h3>
<p>The University will not sell, license or trade your personal information without your consent. We will not share your personal information with others unless they are acting under our instructions or We are required to do so by law.</p>
<h3>retention of your data</h3>
<p>We will retain your data for as long as is necessary to fulfil the purposes we collected it for, including for the purposes of satisfying any legal, accounting or reporting requirements. Where you have requested to be added to marketing or mailing lists your details will be retained until you choose to unsubscribe to those communications. We may contact you from time to time to check that you are still happy to receive those communications.</p>
<p>To determine the appropriate retention period for personal data, We consider the amount, nature, and sensitivity of the personal data, the potential risk of harm from unauthorised use or disclosure of your personal data, the purposes for which We process your personal data and whether We can achieve those purposes through other means, and the applicable legal requirements. </p>
<p>In some circumstances We may anonymise your personal data (so that it can no longer be associated with you) for research or statistical purposes in which case We may use this information indefinitely without further notice to you. </p>
<h3>how we protect your data</h3>
<p>Your personal information is stored securely within the University and our staff are trained about the secure handling of personal information. We may also use third party providers to deliver our services, such as externally hosted software or cloud providers. Were we do this, We have measures and terms in place with those providers to ensure that they also protect your data.</p>
<h3>keeping your information up to date</h3>
<p>The accuracy of your information is important to us. You can update your information, including your address and contact details, at any time. If you need update the details We hold about you, or believe We hold inaccurate data please contact the relevant department or the Data Protection Officer.</p>
<h3>your rights</h3>
<p>Under data protection law you have the right to: </p>
<ul>
<li>Withdraw your consent where that is the legal basis of our processing</li>
<li>Access your personal data that We process</li>
<li>Rectify inaccuracies in personal data that We hold about you</li>
<li>Be erased, that is your details to be removed from systems that We use to process your personal data</li>
<li>Restrict the processing in certain ways</li>
<li>Obtain a copy of your data in a commonly used electronic form; and </li>
<li>Object to certain processing of your personal data by us</li></ul>
<p>Please see the ICO website for further information on the above rights:</p>
<p><a href="https://ico.org.uk/for-organisations/guide-to-the-general-data-protection-regulation-gdpr/individual-rights/"><u>https://ico.org.uk/for-organisations/guide-to-the-general-data-protection-regulation-gdpr/individual-rights/</u></a> </p>
<p>You will not have to pay a fee to access your personal data (or to exercise any of the other rights). However, We may charge a reasonable fee if your request is clearly unfounded, repetitive or excessive. Alternatively, We may refuse to comply with your request in these circumstances.</p>
<p>More information on making a request under your rights can be found <a href="http://www.reading.ac.uk/internal/imps/DataProtection/imps-d-p-datasubjectrights.aspx"><u>here</u></a>.</p>
<p>If you would like to exercise your rights, or have any concerns regarding how We have handled your personal information please contact our Data Protection Office at imps@reading.ac.uk</p>
<p>Some rights are dependent on the lawful basis for processing your information. If We have legitimate grounds to not carry out your wishes, these will be explained to you in response to your request.</p>
<p>You also have the right to complain to the Information Commissioner's Office.</p>
<h3>questions about this notice</h3>
<p>If there is anything in this notice that you are unclear about, please contact our Data Protection Officer, on the contact details below, who shall be happy to answer any queries you may have concerning this privacy notice or the way in which We process your personal data.</p>
<p>By mail: Information Management and Policy Services, The University of Reading, Whiteknights, PO Box 217, Reading RG6 6AH</p>
<p>By email: <a href="mailto:imps@reading.ac.uk"><u>imps@reading.ac.uk</u></a> </p>
<p>By phone: 0118 378 8981</p>
<p>Complaints can be referred to the Information Commissioners Office, the independent body who oversee Data Protection compliance in the UK.</p>
<p>Email: <a href="mailto:casework@ico.gsi.gov.uk"><u>casework@ico.gsi.gov.uk</u></a> </p>
<h3>changes to this notice</h3>
<p>We keep our privacy notice under regular review to ensure best practice and compliance with the law. This privacy notice was last updated on 21/05/2018 </p>
<p>We may change this privacy notice from time to time. If We make significant changes in the way we treat your personal information We will make this clear on <a href="https://www.reading.ac.uk/"><u>https://www.reading.ac.uk/</u></a> and may also inform you directly. </p>
<h3>How to contact us</h3>
<p>If you have any questions about this notice, our University Data Protection Officer can be contacted at: </p>
<p>IMPS</p>
<p>University of Reading </p>
<p>Whiteknights</p>
<p>PO Box 217</p>
<p>Reading</p>
<p>RG6 6AH UK.</p>
<p>Telephone: 0118 378 8981. </p>
<p>Email: <a href="mailto:imps@reading.ac.uk">imps@reading.ac.uk</a></p>
        </div>
      </div>

    <!-- RIGHT SIDE -->
      <div class="cl-side_2r c-rubine">
        <!--<img src="../../library/images/life/carrington-1.jpg" class="content-sidebar-image pullout-box-image">-->
          <div class="pullout-image">
            &nbsp;
          </div>

          

          <div class="pullout-box">
            <h3></h3>
            
            <h3></h3>
            
          </div>
      </div>

    </div>
    <div class="colour-band c-rubine colour-band-show_ ">
      <div class="colour-band-container">
        <div class="colour-band-center">
          
        </div>
      </div>
    </div>



<!-- FOOTER -->
<div class="nojs-footer" id="nojs-footer">
  <ul>
    <h4>Site navigation</h4>
    <li><a href="/">Home</a></li>
    <li><a href="/ready-to-study">Study & Life</a></li>
    <li><a href="/research">Research</a></li>
    <li><a href="#top">Back to top</a></li>
  </ul>
</div>
<div class="footer-container">
  <div class="footer-panorama"> </div>
  <div class="footer-center">
    <div class="footer-column">
      <div class="footer-section">
        <h2 class="content-fourth-header">Quick links</h2>
        <ul class="arrow-list">
          <li><a href="/jobs">Jobs@Reading</a></li>
          <li><a href="/library">Library</a></li>
          <li><a href="/its">IT services</a></li>
          <li><a href="/careers">Student careers &amp; placements</a></li>
          <li><a href="http://www.sport.reading.ac.uk/">SportsPark</a></li>
          <li><a href="http://www.rusu.co.uk/">Students' Union</a></li>
        </ul>
      </div>
      <div class="footer-section">
        <h2 class="content-fourth-header">Key dates</h2>
        <ul class="arrow-list">
          <li><a href="/15/study/study-termdates.aspx">Term dates</a></li>
          <li><a href="/ready-to-study/study/open-days.aspx">Open days</a></li>
        </ul>
      </div>
    </div>
    <div class="footer-column">
      <div class="footer-section">
        <h2 class="content-fourth-header">Do it online</h2>
        <ul class="arrow-list">
          <li><a href="https://www.bb.reading.ac.uk/">Blackboard learn</a></li>
          <li><a href="https://www.risisweb.reading.ac.uk/">RISISweb Portal</a></li>
          <li><a href="/internal/crbt/crbt-timetabling/crbt-studenttimetabling/crbt-student-timetabling.aspx">Timetables</a></li>
          <li><a href="http://www.readingconnect.net/">readingConnect</a></li>
          <li><a href="/internal/readinglive/its-rl-home.aspx">readingLive</a></li>
          <li><a href="https://www.owamail.reading.ac.uk/">Outlook web email</a></li>
          <li><a href="/internal/campus-card/sac-home.aspx">Campus card</a></li>
          <li><a href="https://www.webpay.reading.ac.uk/studentpayments/">Pay fees</a></li>
          <li><a href="https://www.store.reading.ac.uk">Online store</a></li>
          <li><a href="https://www.store.rusu.co.uk/">RUSU gift shop</a></li>
        </ul>
      </div>
    </div>
    <div class="footer-column">
      <div class="footer-section">
        <h2 class="content-fourth-header">Courses</h2>
        <ul class="arrow-list">
         <li><a href="/ready-to-study/study">Undergraduate and postgraduate taught courses</a></li>
         <li><a href="/graduateschool/prospectivestudents/gs-our-research-areas.aspx">Postgraduate research</a></li>
       </ul>
      </div>
      <div class="footer-section">
        <h2 class="content-fourth-header">A&ndash;Z</h2>
        <ul class="arrow-list">
          <li><a href="/a-z/az-academic.aspx">Schools &amp; departments</a></li>
          <li><a href="/a-z/az-research.aspx">Research groups &amp; centres</a></li>
          <li><a href="/15/about/about-museums.aspx">Museums &amp; collections</a></li>
          <li><a href="/a-z/az-admin.aspx">Admin &amp; services</a></li>
          <li><a href="http://centaur.reading.ac.uk/">Publications</a></li>
        </ul>
      </div>
    </div>
    <div class="footer-column">
      <div class="footer-section">
        <h2 class="content-fourth-header">Information for&hellip;</h2>
        <ul class="arrow-list">
          <li><a href="/welcome">New students</a></li>
          <li><a href="/news-and-events/about-contactpress.aspx">Press &amp; media</a></li>
          <li><a href="/teachers-and-advisors">Teachers &amp; advisors</a></li>
          <li><a href="/careers/">Employers</a></li>
          <li><a href="/internal/imps/DataProtection/DataProtectionGuidelines/imps-d-p-disclosing-parents.aspx">Parents</a></li>
          <li><a href="/about/working-with-the-community.aspx">Community</a></li>
          <li><a href="/student">Students</a></li>
          <li><a href="/alumni">Alumni</a></li>
          <li><a href="/staff">Staff</a></li>
        </ul>
      </div>
    </div>
    <div class="footer-column">
      <div class="footer-section">
        <h2 class="content-fourth-header">Stay in touch</h2>
        <ul class="arrow-list">
          <li><a href="/15/about/about-contacts.aspx">Contact us</a></li>
          <li><a href="/a-z/az-staffsearch.aspx">Find a member of staff</a></li>
          <li><a href="/security-services/report-a-crime/sec-report-a-security-issue.aspx">Report something</a></li>
          <li><a href="mailto:content@reading.ac.uk">Website feedback</a></li>
        </ul>
      </div>
      <div class="footer-section">
        <h2 class="content-fourth-header">Find us</h2>
        <ul class="arrow-list">
          <li><a href="/about/visit-us.aspx">Maps &amp; directions</a></li>
        </ul>
      </div>

<div class="footer-section">
        <h2 class="content-fourth-header">Get connected</h2>
        <ul class="connect-list">
          <li><a class="connect-twitter" href="https://twitter.com/uniofreading">Twitter</a></li>
          <li><a class="connect-fb" href="https://www.facebook.com/theuniversityofreading">Facebook</a></li>
          <li><a class="connect-yt" href="http://www.youtube.com/user/UniofReading">YouTube</a></li>
          <li><a class="connect-instagram" href="http://www.instagram.com/uniofreading/">Instagram</a></li>
          <li><a class="connect-flickr" href="http://www.flickr.com/photos/universityofreading/">Flickr</a></li>
        </ul>
      </div>   
 </div>
  </div>
</div>
<div class="nojs-information" id="nojs-information">
  <p><span></span>We use Javascript to improve your experience on <a href="http://www.reading.ac.uk">reading.ac.uk</a>, but it looks like yours is turned off. Everything will still work, but it is even more beautiful with Javascript in action. Find out more about why and how to turn it back on <a href="http://www.enable-javascript.com/" target="_blank">here</a>. <br />We also use cookies to improve your time on the site, for more information please see our <a href='/15/about/about-privacy.aspx#cookies'>cookie policy</a>.</p>
</div>
<!--[if lt IE 9]>
  <div class="ie6-information" id="ie6-information">
    <p><span></span>
<![endif]-->
<!--[if lte IE 6]>
  At the University of Reading we make every effort to support as many of the older browsers as possible, but due to the low percentage of users on IE6, we've decided that it's time to stop on-going support. IE6 doesn&rsquo;t have the safety features available on more modern browsers.<br/>
<![endif]-->
<!--[if (gt IE 6)&(lt IE 9)]>
  Although we make every effort to support the browser you are using, it is important to note that you are not using the most up-to-date version. This affects safety as well as your experience on our website.</br>
<![endif]-->
<!--[if lt IE 9]>
  We strongly suggest you upgrade to a safer, more modern browser like <a href="http://google.com/chrome">Google Chrome</a>, <a href="http://mozilla.org">Firefox</a> or the latest version of <a href="http://windows.microsoft.com/en-GB/internet-explorer/download-ie/">Internet Explorer</a>.</p>
</div>
<![endif]-->
<div class="identity-container">
  <div class="identity-center">
    <div class='identity-device-hold'>
      <div class="identity-device">University of Reading</div>
    </div>
    <ul class="identity-list">
      <li><a href="/15/about/about-copyright.aspx">&copy; University of Reading</a>
      <li><a href="/internal/finance/formsguidesandpolicies/fcs-TheUniversitysCharitableStatus.aspx">Charitable status</a></li>
      <li><a href="/15/about/about-accessibility.aspx">Accessibility</a></li>
      <li><a href="/15/about/about-privacy.aspx">Privacy policy</a></li>
      <li><a href="/15/about/about-privacy.aspx#cookies">Cookies</a></li>
      <li><a href="/15/about/about-disclaimer.aspx">Disclaimer</a></li>
      <li><a href="/15/about/sitemap.aspx">Site map</a></li>
      <li><a href="#top">Back to top</a></li>
    </ul>
  </div>
</div>

  </div>
</div> <!-- close wrappers -->

<!-- MOBILE NAVIGATION -->
<!-- TO TOP (not mobile) -->
<a class="footer-toTop" href="#top">Back to top</a>

<!-- NAVIGATION MAIN LIST -->
  <ul class="mobile-navigation-main">
    <form class="mobile-search" action="/search/public/search" method="get">
      <input type="text" name="q" title="Search the University of Reading website" placeholder="Search reading.ac.uk"/>
      <input name="site" value="internal" title="Search is internal" type="hidden">
      <input name="output" value="xml_no_dtd" title="Output search as XML" type="hidden">
      <input name="client" title="Search is internal" value="internal" type="hidden">
      <input name="proxystylesheet" title="Search will output to rdg stylesheets" value="internal" type="hidden">
      <button value="search" type="submit">Search</button>
    </form>
    <li class="nav-mob-home"><a href="http://www.reading.ac.uk">Home</a></li>
    <li class="c-study"><a href="http://www.reading.ac.uk/ready-to-study">Study & Life</a></li>
     <li class="c-research"><a href="http://www.reading.ac.uk/research">Research</a></li>
    <li class="c-business"><a href="http://www.reading.ac.uk/working-with-business">Business</a></li>
    <li class="c-about"><a href="http://www.reading.ac.uk/about">About us</a></li>
    <li class="c-news"><a href="http://www.reading.ac.uk/news-and-events">News &amp; events</a></li>
  </ul>

<!-- SCRIPTS -->
<!-- Modernizr - SVG & touch -->
<script type="text/javascript" src="/web/FILES/_rdg_corporate-template-files/rdg_modernizr-svg-touch.min.js"></script>

<!-- FlexSlider --> 
<script type="text/javascript" src="/web/FILES/_rdg_corporate-template-files/rdg_flexslider.min.js"></script>

<!-- General JS snippets --> 
<script type="text/javascript" src="/web/FILES/_rdg_corporate-template-files/rdg_javascript.js"></script>
</body>
</html>
